Accepted: muse-el 3.11-3ubuntu1 (source)

Michael W. Olson (GNU address) mwolson at gnu.org
Fri Jan 11 14:50:18 GMT 2008


Accepted:
 OK: muse-el_3.11.orig.tar.gz
 OK: muse-el_3.11-3ubuntu1.diff.gz
 OK: muse-el_3.11-3ubuntu1.dsc
     -> Component: universe Section: web

-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Wed, 09 Jan 2008 15:51:46 -0500
Source: muse-el
Binary: muse-el
Architecture: source
Version: 3.11-3ubuntu1
Distribution: hardy
Urgency: low
Maintainer: Ubuntu MOTU Developers <ubuntu-motu at lists.ubuntu.com>
Changed-By: Michael W. Olson (GNU address) <mwolson at gnu.org>
Description: 
 muse-el    - Author and publish projects using Wiki-like markup
Closes: 436510 439547
Launchpad-Bugs-Fixed: 137284
Changes: 
 muse-el (3.11-3ubuntu1) hardy; urgency=low
 .
   * Merge with with Debian unstable (LP: #137284). Remaining Ubuntu changes:
     - Keep manual.
     - Set Ubuntu MOTU to be Maintainer
 .
 muse-el (3.11-3) unstable; urgency=low
 .
   * debian/control:
     - (Build-Depends-Indep): Add emacs22 as an option, since the emacs
       package is not installed by default when emacs22 is installed, like
       I earlier thought it was.
     - Update to Standards-Version 3.7.3.
   * debian/NEWS: Fix malformed entries.
 .
 muse-el (3.11-2) unstable; urgency=low
 .
   * Bug fix: 'muse-el: FTBFS: "emacs: command not found"; with xemacs21',
     thanks to Tatsuya Kinoshita (Closes: #439547).
   * debian/control:
     - (Build-Depends-Indep): Change to emacs | emacs21.  I remember not
       being able to but emacsen first due to some build software not
       liking it, but hopefully "emacs" is different.
     - (Depends): Remove the version part of the xemacs21 dependency.
   * debian/rules:
     - (binary-indep): Move all rules from binary-arch to here, since we
       don't build anything that is architecture-dependent.  I'm not
       entirely sure that this is needed, but it can't hurt anything since
       both rules are called by the "binary" target.
 .
 muse-el (3.11-1) unstable; urgency=low
 .
   * New upstream release.
   * Bug fix: "#title tag and lisp code evaluation order", thanks to
     Junichi Uekawa (Closes: #436510).
   * debian/control:
     - (Build-Depends-Indep, Depends): Replace emacs21 with emacs22.
   * debian/copyright:
     - Add new contributors.
     - Update license to GPLv3.
   * debian/emacsen-install:
     - Use symlinks in a better way.
   * debian/muse-el.dirs:
     - Add contrib/blosxom.
   * debian/rules:
     - (clean): Fix warning by not ignoring errors in "make distclean"
       invocation.
     - (build): Don't build autoloads.  They come with Muse.
     - (install): Add contrib/blosxom.
Files: 
 1a9820c6cf20ee878ef66516e05a8280 739 web optional muse-el_3.11-3ubuntu1.dsc
 f644564db582614dd852db2ffb5885ad 382527 web optional muse-el_3.11.orig.tar.gz
 aff100032a0fd7f4beea28fbe9fe0b84 7236 web optional muse-el_3.11-3ubuntu1.diff.gz
Original-Maintainer: Michael W. Olson (GNU address) <mwolson at gnu.org>

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.6 (GNU/Linux)

iD8DBQFHh4FnnXjXEYa8KlARArpbAKCTzfcUM+C7bXZ2jOuln32cp8diEgCcDAez
dyK9N1NiFr64/sz6N32WK4c=
=BksX
-----END PGP SIGNATURE-----





More information about the Hardy-changes mailing list